<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>求人サイト向け 無料ホームページテンプレート tp_job1</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="ここにサイト説明を入れます">
<meta name="keywords" content="キーワード１,キーワード２,キーワード３,キーワード４,キーワード５">
<link rel="stylesheet" href="css/style.css">
<script src="js/openclose.js"></script>
<script src="js/ddmenu_min.js"></script>
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<style>
.option1,.option2,.option3,.new {position:absolute;right:0px;top:0px;padding-top:0px;}
</style>
<![endif]-->
</head>

<body>

<header>
<div class="inner">
<h1 id="logo"><a href="index.html"><img src="images/logo.png" alt="SAMPLE JOB"></a></h1>
<div id="contact">
<p class="tel">TEL:00-0000-0000<span>受付：00:00〜00:00　定休日：水曜日</span></p>
</div>
</div>
</header>

<!--PC用（801px以上端末）メニュー-->
<nav id="menubar">
<ul class="inner">
<li class="current"><a href="index.html">ホーム</a></li>
<li><a href="jobs.html">求人一覧</a>
    <ul class="ddmenu">
    <li><a href="list.html">飲食店</a></li>
    <li><a href="list.html">営業</a></li>
    <li><a href="list.html">接客・販売</a></li>
    <li><a href="list.html">事務</a></li>
	</ul>
</li>
<li><a href="info.html">掲載のご案内</a></li>
<li><a href="company.html">会社概要</a></li>
<li><a href="link.html">リンク</a></li>
<li><a href="contact.html">お問い合わせ</a></li>
</ul>
</nav>
<!--小さな端末用（800px以下端末）メニュー-->
<nav id="menubar-s">
<ul>
<li><a href="index.html">ホーム</a></li>
<li><a href="jobs.html">求人一覧</a></li>
<li><a href="info.html">掲載のご案内</a></li>
<li><a href="company.html">会社概要</a></li>
<li><a href="link.html">リンク</a></li>
<li><a href="contact.html">お問い合わせ</a></li>
</ul>
</nav>

<!--メインイメージ-->
<aside id="mainimg">
<img src="images/mainimg.jpg" alt="" class="pc">
<img src="images/mainimg_s.jpg" alt="" class="sh">
<p id="btn_job1"><a href="jobs.html"><img src="images/btn_job3.png" alt="仕事を探す"></a></p>
<p id="btn_job2"><a href="info.html"><img src="images/btn_job4.png" alt="求人を掲載する"></a></p>
</aside>

<div class="contents">
<div class="inner">

<div class="main">

<h2 id="genre">現在の求人数<span>List of Jobs</span></h2>

<ul class="disc">
<li><a href="list.html">飲食店（XX件）</a></li>
<li><a href="list.html">営業（XX件）</a></li>
<li><a href="list.html">接客・販売（XX件）</a></li>
<li><a href="list.html">事務（XX件）</a></li>
</ul>

<section id="new">
<h2 id="newinfo_hdr" class="close">更新情報・お知らせ<span>What's New</span></h2>
<dl id="newinfo">
<dt>2017/09/19</dt>
<dd>tp_job1公開。<span class="newicon">NEW</span></dd>
<dt>20XX/00/00</dt>
<dd>サンプルテキスト。サンプルテキスト。サンプルテキスト。</dd>
<dt>20XX/00/00</dt>
<dd>サンプルテキスト。サンプルテキスト。サンプルテキスト。</dd>
<dt>20XX/00/00</dt>
<dd>サンプルテキスト。サンプルテキスト。サンプルテキスト。</dd>
<dt>20XX/00/00</dt>
<dd>サンプルテキスト。サンプルテキスト。サンプルテキスト。</dd>
<dt>20XX/00/00</dt>
<dd>サンプルテキスト。サンプルテキスト。サンプルテキスト。</dd>
<dt>20XX/00/00</dt>
<dd>サンプルテキスト。サンプルテキスト。サンプルテキスト。</dd>
</dl>
</section>

<section>

<h2>テンプレートのご利用前に必ずお読み下さい<span>Read Me</span></h2>

<h3>利用規約のご案内</h3>
<p>このテンプレートは、<a href="https://template-party.com/">Template Party</a>にて無料配布している『求人サイト向け 無料ホームページテンプレート tp_job1』です。必ずダウンロード先のサイトの<a href="https://template-party.com/read.html">利用規約</a>をご一読の上でご利用下さい。</p>
<p><strong class="color1">■HP最下部の著作表示『Web Design:Template-Party』は無断で削除しないで下さい。</strong><br>
わざと見えなく加工する事も禁止です。</p>
<p><strong class="color1">■下部の著作を外したい場合は</strong><br>
<a href="https://template-party.com/">Template-Party</a>の<a href="https://template-party.com/member.html">ライセンス契約</a>を行う事でHP下部の著作を外す事ができます。</p>

<h3>上の女性のメイン画像は</h3>
<p>素材配布元サイトの素材辞典さんの規約によりテンプレートには梱包されておりません。ライセンスのPSD特典にもつきませんのでご了承下さい。</p>

<h3>テンプレートに梱包されているjavascriptファイル（jsファイル）について</h3>
<p>当テンプレートに梱包されているjavascriptファイルは全て<a href="https://www.crytus.info/" target="_blank">クリタス様</a>提供のものです。jsファイルは改変せずにご利用下さい。<br>
また、当サイトのテンプレート「以外」に使いたいなど、「プログラムのみ」を使う場合は<a href="https://template-party.com/free_program/openclose_license.html">こちらの規約</a>をお守り下さい。</p>

<h3>当テンプレートの詳しい使い方は</h3>
<p><a href="company.html#about">こちらをご覧下さい。</a></p>

<section>
<h2>求人向けCMS販売中<span>CMS</span></h2>
<p>求人サイト向けプログラムを販売中です。求人一覧ページ以外に、各詳細ページや専用お問い合わせフォームも出力できます。<br>
<a href="https://template-party.com/job_db/"><img src="https://template-party.com/job_db/images/img01.jpg" alt=""></a></p>
</section>

</section>

</div>
<!--/main-->

<div class="sub">

<div class="box1">

<h2>人気業種</h2>

<div class="list-sub">
<a href="item.html">
<h4>WEBデザイナー募集</h4>
<p>■給与…月給25万円〜<br>
■募集タイプ…正社員<br>
■勤務地…千葉市中央区<br>
<span class="new">new</span>
</p>
</a>
</div>

<div class="list-sub">
<a href="item.html">
<h4>WEBデザイナー募集</h4>
<p>■給与…月給25万円〜<br>
■募集タイプ…正社員<br>
■勤務地…千葉市中央区<br>
</p>
</a>
</div>

<div class="list-sub">
<a href="item.html">
<h4>WEBデザイナー募集</h4>
<p>■給与…月給25万円〜<br>
■募集タイプ…正社員<br>
■勤務地…千葉市中央区<br>
</p>
</a>
</div>

</div>

<nav class="box1">
<h2>Menu</h2>
<ul class="submenu">
<li><a href="#">メニュー</a></li>
<li><a href="#">メニュー</a></li>
<li><a href="#">メニュー</a></li>
<li><a href="#">メニュー</a></li>
</ul>
</nav>

<div class="box1">
<h2>この見出しはh2タグです</h2>
<p>このボックスは、class="box1"と指定すれば出ます。</p>
</div>

<h2>Access</h2>
<div class="box1">
<strong>TEL:00-0000-0000</strong><br>
<span class="mini1">受付：00:00〜00:00<br>
定休日：水曜日</span>
</div>

</div>
<!--/sub-->

</div>
<!--/inner-->
</div>
<!--/contents-->

<p id="pagetop" class="inner"><a href="#">↑</a></p>

<footer>

<div class="inner">

<div id="footermenu">
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
</div>
<!--/footermenu-->

</div>
<!--/inner-->

<div id="copyright">
<small>Copyright&copy; <a href="index.html">SAMPLE JOB</a> All Rights Reserved.</small>
<span class="pr"><a href="https://template-party.com/" target="_blank">《Web Design:Template-Party》</a></span>
</div>

</footer>

<!--スマホ用更新情報　800px以下-->
<script>
if (OCwindowWidth() <= 800) {
	open_close("newinfo_hdr", "newinfo");
}
</script>

<!--メニューの３本バー-->
<div id="menubar_hdr" class="close"><span></span><span></span><span></span></div>
<!--メニューの開閉処理条件設定　800px以下-->
<script>
if (OCwindowWidth() <= 800) {
	open_close("menubar_hdr", "menubar-s");
}
</script>
</body>
</html>
